<?php header('Content-Type: text/html; charset=utf-8');?>
<?php 


include("cnf.php");?>
<?php include("selects.php");$queries = new DatabaseFunctions($db5);?>
<?php


if(isset($_POST['qr']) && 
   isset($_POST['yu'])
  ){

$us = $_POST['qr'];
$ps = $_POST['yu'];
$ucd = "NONE";
$valdata = $queries -> chkuseval($us, $ps);  
if(!is_null($valdata) && is_array($valdata) && (sizeof($valdata) === 1)){
        
	    $ucd = $valdata[0];
	  
} 
  
 
echo $ucd;   

}else{

$us = 'abasi';
$ps = 'abasi400';
$ucd = "NONE";
$valdata = $queries -> chkuseval($us, $ps);  
if(!is_null($valdata) && is_array($valdata) && (sizeof($valdata) === 1)){
        
	    $ucd = $valdata[0];
	  
} 
  
 
echo $ucd;  
}
 

?>
